/*------------------------------------------------*/
/*--- 愛知中央ＳＲ経営労務センターホームページ ---*/
/*------------------------------------------------*/

a:link.normal {  color: white; text-decoration: none}
a:visited.normal { color: white; text-decoration:none}
a:active.normal { color: white; text-decoration: none}
a:hover.normal { color: white; text-decoration: underline}


a:link.honbun {  color: #4673B4; text-decoration: underline}
a:visited.honbun { color: #4673B4; text-decoration:underline}
a:active.honbun { color: #4673B4; text-decoration: underline}
a:hover.honbun { color: #34B3D1; text-decoration: underline}


/*--- body 設定 -------*/
body {
  color: #323232;
  text-decoration: none;
  background: #FFFFFF;
  margin: 0px auto;
  padding: 0px 0px;
  width: 750px;
  text-align: center;
  font-family:sans-serif;
}

/*--- 文字色 設定 -------*/
.pink {  color: #EF7585}
.red { color: #FF0000}
.white { color: #FFFFFF}
.lightblue { color: #BFE6D8}
.blue { color: #34B3D1}

em {  font-size: medium; font-style: normal; font-weight: bold; text-decoration: none}



/*--- maintext 設定 -------*/
.maintext {
  font-weight: normal;
  text-decoration: none;
  padding: 0px 5px 0px 40px;
  margin: 0px 0px
}

a:link.maintext_link {  color: #323232; text-decoration: none}
a:visited.maintext_link { color: #323232; text-decoration: none}
a:active.maintext_link { color: #323232; text-decoration: none}
a:hover.maintext_link { color: #FF0033; text-decoration: none}

/*--- maintext2 設定 -------*/
.maintext2 {
  font-weight: normal;
  text-decoration: none;
  padding: 0px 5px 0px 0px;
  margin: 0px 0px
}

a:link.maintext2_link {  color: #323232; text-decoration: none}
a:visited.maintext2_link { color: #323232; text-decoration: none}
a:active.maintext2_link { color: #323232; text-decoration: none}
a:hover.maintext2_link { color: #FF0033; text-decoration: none}

/*--- maintext3 設定 -------*/
.maintext3 {
  font-weight: normal;
  text-decoration: none;
  padding: 0px 20px 0px 40px;
  margin: 0px 0px
}

a:link.maintext3_link {  color: #323232; text-decoration: none}
a:visited.maintext3_link { color: #323232; text-decoration: none}
a:active.maintext3_link { color: #323232; text-decoration: none}
a:hover.maintext3_link { color: #FF0033; text-decoration: none}

/*--- subtext 設定 -------*/
.subtext {
  font-weight: normal;
  text-decoration: none;
  font-size: small
}

/*--- indexメニューボタン 設定 -------*/
.menue {
  text-decoration: none;
  text-align: left;
  width: 750px;
  padding: 10px 0px 10px 60px;
  margin: 0px auto;
  background: #BFE6D8;
  box-sizing: border-box;
}

/*--- ヘッダナビ 設定 -------*/
.head_navi {
  color: #323232;
  text-decoration: none;
  text-align: left;
  padding: 5px 0px 5px 15px;
  background: #BAE7FA;
  font-size: small;
  width: 750px;
  margin: 0px 0px 10px
}

a:link.headnavi_link {  color: #323232; text-decoration: none}
a:visited.headnavi_link { color: #323232; text-decoration: none}
a:active.headnavi_link { color: #323232; text-decoration: none}
a:hover.headnavi_link { color: #23aebe; text-decoration: none}



/*--- フッタナビ 設定 -------*/
.footer_navi {
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  padding: 10px 0px;
  margin: 0px auto;
  background: #4673B4;
  width: 750px;
  font-size: small;
 line-height:1.6em;
}

a:link.footernavi_link {  color: #FFFFFF; text-decoration: none}
a:visited.footernavi_link { color:#FFFFFF; text-decoration: none}
a:active.footernavi_link { color: #FFFFFF; text-decoration: none}
a:hover.footernavi_link { color: #CCCCFF; text-decoration: none}


/*--- info 設定 -------*/
.info {
  color: #FFFFFF;
  text-decoration: none;
  text-align: right;
  padding: 10px 0px 10px 60px;
  margin: 0px auto;
  background: #34B3D1;
  width: 750px;
  box-sizing: border-box;

}

/*--- copyrigh 設定 -------*/
.copyright {
  font-size: small;
  color: #000000;
  text-decoration: none;
  background: #BAE7FA;
  text-align: center;
  margin: 0px 0px;
  padding: 5px 0px;
  width: 750px
}

a:link.copyright_link {  color: #323232; text-decoration: none}
a:visited.copyright_link { color:#323232; text-decoration: none}
a:active.copyright_link { color: #323232; text-decoration: none}
a:hover.copyright_link { color: #6699FF; text-decoration: none}

/* 151217 linkページ */
.link a:link,
.link a:visited,
.link a:active {
	color:#323232;
}
.link a:hover {
	color:#6699FF;
}

